Basque Cyber Security Centre - Zibersegurtasun Euskal Zentroa

Pasahitz ez-segurua IBMren Rational ClearCase GIT connector-en

Argitalpen data: 2019/02/14

Garrantzia: Handia

Kaltetutako baliabideak:

  • IBM Rational ClearCase GIT connector 1.0.0.0 bertsioa

Azalpena:

IBMk kritikotasun altuko ahultasun bat aurkitu du, dokumentuen datu basearen pasahitzaren babes oker batek eraginda.

Konponbidea:

  • IBM Rational ClearCase GIT connector 1.0.0.1 bertsiora eguneratzea

Xehetasuna:

  • Aurkitutako ahultasuna dokumentuen datu basearen pasahitzaren babes ez-nahiko baten ondorioz sortua da. Erasotzaile batek pasahitza eskura lezake bertara sartzeko. Ahultasun horretarako CVE-2019-4059 identifikatzailea erreserbatu da.

Etiketak: Eguneraketa, IBM, Ahultasuna